Subject: Re: uniform & paperwork
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 23 Apr 2009 12:37:49 -0400

Yes, I will have Sarah bring her uniform tonight, and I will have the paperwork and fee for you, also.
Thanks, Mike.

Brenda

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]
Sent: Thu, 23 Apr 2009 11:21 am
Subject: uniform & paperwork

Brenda,

Can you make sure that Sarah brings her uniform 
that she used last week (#7) and have her return it to Ashley Logan 
please.  She has a new uniform with the #6 (which will be reflected on the 
roster).  Also, if you have the paperwork and fee, I would like to get that 
tonight as well.  Much appreciated!

Thank you,
Michael Bishop (Coach)
[email-masked]